[Overview][Constants][Types][Procedures and functions][Variables][Index] | Reference for unit 'video' (#rtl)

# CursorLines

Currently visible scanlines of cursor.

## Declaration

Source position: videoh.inc line 99

`var CursorLines: Byte;`

## Description

CursorLines is a bitmask which determines which cursor lines are visible and which are not. Each set bit corresponds to a cursorline being shown.

This variable is not supported on all platforms, so it should be used sparingly.